[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# ModifiedJulianDateToDateTime

Convert a modified Julian date representation to a TDateTime value.

## Declaration

Source position: dateutil.inc line 400

`function ModifiedJulianDateToDateTime(`
`const AValue: Double`
`):TDateTime;`

## Arguments

`AValue` |  | Date to convert

## Function result

AValue in modified Julian date notation.

## Description

Not yet implemented.

## Errors

Currently, trying to use this function will raise an exception.

## See also

DateTimeToJulianDate |  | Converts a TDateTime value to a Julian date representation
JulianDateToDateTime |  | Convert a Julian date representation to a TDateTime value.
TryJulianDateToDateTime |  | Convert a Julian date representation to a TDateTime value.
DateTimeToModifiedJulianDate |  | Convert a TDateTime value to a modified Julian date representation
TryModifiedJulianDateToDateTime |  | Convert a modified Julian date representation to a TDateTime value.

Documentation generated on: Feb 26 2014